Subject: Re: 17092302 - Fan Seller IT - Calcutta - 06/08/2018 20:00 - Arena di Verona, Verona, IT - other evetn section missing
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 21 Nov 2018 13:53:48 +0530 (IST)

Hi Rose, 

This is in reference to the case 17092302 which was forwarded on 19/11. I have not received any update in this case. Therefore can you please provide me an update in this case. 

I just checked on viagogo website and the section we asked to add, is not there. 

Regards 
Valentina 

From: "Brian Sexton" <[email-masked]> 
To: "On-call Data Management" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]>, "Sagar Seth" <[email-masked]> 
Sent: Monday, 19 November, 2018 22:49:31 
Subject: FW: 17092302 - Fan Seller IT - Calcutta - 06/08/2018 20:00 - Arena di Verona, Verona, IT - other evetn section missing 

Hi, 

Could someone please amend the venue map to include the section the seller is trying to list? (template below). 

Kind regards, 

Brian 

From: Sagar Seth <[email-masked]> 
Sent: Monday 19 November 2018 08:26 
To: Brian Sexton <[email-masked]> 
Cc: Valentina Bonente <[email-masked]> 
Subject: Fwd: 17092302 - Fan Seller IT - Calcutta - 06/08/2018 20:00 - Arena di Verona, Verona, IT - other evetn section missing 

Hi Brian 

This is in reference to the email we have received under TID 17092302. The seller wants to list the tickets for event Muse which will take place on 12/07/2019. However they are not getting the section Tribuna Stampa Inf, Fila: ., seats: 23, 24- sector between 228 and 230 at the time of listing the tickets. We checked on our website and found same issue. Please find attached the screenshot for the same. 

Therefore can you please contact the relevant department and get this section added on our website for this event. Here are the required details for the same: 

Event ID: / E-3262259 

Event Name: Muse 

Event Date: 12/07/19 

Geography: San Siro, Milano, Italia 

Username: [ mailto:[email-masked] | [email-masked] ] 

What needs to be done: Add Tribuna Stampa Inf, Fila: ., seats: 23, 24- sector between 228 and 230. 

Regards 

Sagar 

From: "Valentina Bonente" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sagar Seth" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 19 November, 2018 13:52:52 
Subject: 17092302 - Fan Seller IT - Calcutta - 06/08/2018 20:00 - Arena di Verona, Verona, IT - other evetn section missing 

Hi Sagar, 

This seller is informing me that he wants to list tixs for Muse event on 12/07 in San Siro Milan (IT), but he can't find the section he needs : Tribuna Stampa Inf, Fila: ., seats: 23, 24- sector between 228 and 230. 

I am sending you the screenshot trying to list tixs. The section this seller needs is not available. 

Event ID: / E-3262259 

Event Name: Muse 

Event Date: 12/07/19 

Geography: San Siro, Milano, Italia 

Username: [ mailto:[email-masked] | [email-masked] ] 

What needs to be done: Add Tribuna Stampa Inf, Fila: ., seats: 23, 24- sector between 228 and 230. 

Can you please contact the relevant department in order to take action. 

Thanks, 

Valentina